import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const getVetFarmInspectionHistory = createAsyncThunk(
  "VET_GET_VET_FARM_INSPECTION_HISTORY",
  async (id) => {
    const { data, status } = await axios.get("vet_farm_inspection/?key=" + id);
    return { data, status };
  }
);
